
#service-form {
  max-width: 87.5rem;
  margin: 0 auto;
  display: flex;
  margin-top: 11rem;
  position: relative;
}

#service-form .service_form_image_decor {
  position: absolute;
  left: 4rem;
  bottom: -6rem;
  width: 37.5rem;
  height: 11.0625rem;
  pointer-events: none;
}

@media (max-width: 639.98px) {
  .service-taxonomy-mobile-image {
    display: block;
    width: calc(100% - 2rem);
    height: 26.25rem;
    border-radius: 0.875rem;
    margin-left: 1rem;
    margin-right: 1rem;
    object-fit: cover;
  }

  #service-form {
    flex-direction: column-reverse;
    padding: 0 1rem;
    margin-top: 2.25rem;
  }

  #service-form .service_form_image_decor {
    display: none;
  }
}
